{% extends 'white.html.twig' %}

{% block body %}

 
<div  class="row">
 
             <p> <h1>RITIRO PRENOTATO CORRETTAMENTE</h1> </p>
</div>

<div  class="row">
<div>
<p>Al fine di poter concludere la procedura di permuta correttamente scarica e stampa il seguente file:e segui le istruzioni all'interno.</p>
<p> <a href="{{ path('downloadfile', {'nomefile': filename }) }}"><button type="submit"> Download File</button></a></p>
<p>Ti raccomandiamo inoltre di <strong>imballare bene</strong> il pacco utilizzando una scatola di cartone esterna e inserendo all'interno materiale di protezione come Pluriball o fogli di giornale.</p>
<p>Il corriere ci consegner&agrave; il pacco nelle prossime 48 ore ma in caso ci siano problematiche potrai monitorare la spedizione utilizzando il seguente codice: 
</br><strong>{{ codiceBartolini }}</strong> </p>
<p>La filiale Bartolini che si occuper&agrave; del ritiro, ti contatter&agrave; telefonicamente per organizzarsi con te. 
</br>Nel caso avessi qualche problema saranno comunque raggiungibili al numero 071 7211811 </p>

<a href="{{ path('downloadfile', {'nomefile': filename }) }}"<button class="btn" style="width:100%">Download</button></a>
</div>
</div>
       
						
{% endblock %}

